
body {
    --page_color: var(--color_anshin);
    --page_color_light: #fae4e7;
    --prev_color: var(--color_poikatsu);
    --next_color: var(--color_yutaka);
}

/* mv */
.mv_neko {
    position: absolute;
}
@media (min-width: 769px) {
    .mv_ttl {
        position: absolute;
        top: 257rem;
        left: 513rem;
        width: 517rem;
        z-index: 1;
    }
    .mv_bg {
        position: absolute;
        top: 179rem;
        right: 0;
        left: 0;
        margin-inline: auto;
        width: 1000rem;
    }
    .mv_neko {
        top: 218rem;
        left: 131rem;
        width: 375rem;
    }
}
@media (max-width: 768px) {
    .mv_ttl {
        margin-inline: auto;
        margin-top: 37rem;
        width: 517rem;
    }
    .mv_img {
        margin-top: 23rem;
        position: relative;
        line-height: 0;
    }    
    .mv_neko {
        top: 52rem;
        left: 0;
        right: 0;
        margin-inline: auto;
        width: 379rem;
    }
}

/* page_nav */
@media (max-width: 768px) {
    .page_nav {
        margin-top: 80rem;
    }
    .page_nav1 {
        padding-left: 20rem;
    }
}

/* plus */
.plus_content_wrap {
    display: flex;
}
.plus_content_txt {
    text-align: center;
    line-height: 1.5;
}
.plus_content_list {
    display: flex;
}
.plus_content_list_img {
    line-height: 0;
    border-radius: 50%;
}
.plus_content_list_img_logo {
    margin-inline: auto;
}
@media (min-width: 769px) {
    .plus {
        margin-top: 240rem;
    }
    .plus_ttl_txt {
        width: 777rem;
    }
    .plus_content_wrap {
        justify-content: center;
        gap: 100rem;
        margin-top: 125rem;
    }
    .plus_content {
        position: relative;
    }
    .plus_content_txt {
        position: absolute;
        top: -44rem;
        left: 0;
        right: 0;
        translate: 0 -50%;
        font-size: 20rem;
    }
    .plus_content_list {
        gap: 40rem;
    }
    .plus_content_list li {
        width: 260rem;
    }
    .plus_content_list_img {
        border: 2px solid #fff;
    }
    .plus_content_list_img1_logo {
        margin-top: 27rem;
        width: 180rem;
    }
    .plus_content_list_img2_logo {
        margin-top: 20rem;
        width: 167rem;
    }
    .plus_content_list_img3_logo {
        margin-top: 16rem;
        width: 146rem;
    }
}
@media (max-width: 768px) {
    .plus {
        margin-top: 360rem;
    }
    .plus_ttl_txt {
        width: 675rem;
    }
    .plus_content_wrap {
        flex-direction: column;
        align-items: center;
        gap: 71rem;
        margin-top: 56rem;
    }
    .plus_content_txt {
        font-size: 36rem;
        margin-bottom: 22rem;
    }
    .plus_content_list {
        justify-content: center;
        gap: 26rem;
    }
    .plus_content_list li {
        width: 314rem;
    }
    .plus_content_list_img {
        border: 4rem solid #fff;
    }
    .plus_content_list_img1_logo {
        margin-top: 24rem;
        width: 215rem;
    }
    .plus_content_list_img2_logo {
        margin-top: 16rem;
        width: 207rem;
    }
    .plus_content_list_img3_logo {
        margin-top: 24rem;
        width: 209rem;
    }
}
/* plus animation */
.animation_ready .plus_line_path {
    stroke-dashoffset: 770;
    stroke-dasharray: 770;
    transition: stroke-dashoffset 1s cubic-bezier(0.76, 0, 0.24, 1);
}
.animation_ready.animation_loaded .plus_line.is_animated .plus_line_path {
    stroke-dashoffset: 1540;
}

/* check */
.check {
    position: relative;
}
.check_content_list {
    display: flex;
}
.check_content_img {
    line-height: 0;
    border-radius: 50%;
}
.check_content_txt_l {
    color: var(--page_color);
}
.check_line_path {
    fill: none;
    stroke: url(#check_line_gradient);
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 20px;
}
@media (min-width: 769px) {
    .check {
        margin-top: 409rem;
    }
    .check_ttl_txt {
        width: 713rem;
    }
    .check_content {
        margin-top: 23rem;
    }
    .check_content_list {
        justify-content: center;
        gap: 40rem;
    }
    .check_content_list li {
        width: 290rem;
    }
    .check_content_img {
        border: 2rem solid #e588a3;
    }
    .check_content_txt_area {
        margin-top: 10rem;
        text-align: center;
    }
    .check_content_txt_s {
        font-size: 18rem;
        line-height: 1.5;
    }
    .check_content_txt_l {
        font-size: 24rem;
        line-height: 1.3;
        margin-top: 2rem;
    }
    .check_line {
        width: 709rem;
        bottom: -320rem;
        left: 50%;
        margin-left: 51rem;
    }
    .check_line_neko {
        width: 198rem;
        top: 74rem;
        left: 348rem;
    }
}
@media (max-width: 768px) {
    .check {
        margin-top: 452rem;
    }
    .check_ttl_txt {
        width: 554rem;
    }
    .check_content {
        margin-top: 31rem;
    }
    .check_content_list {
        flex-direction: column;
        gap: 8rem;
    }
    .check_content_list li {
        width: 100%;
        display: flex;
        align-items: center;
        gap: 26rem;
    }
    .check_content_list li:nth-child(even) {
        justify-content: flex-end;
    }
    .check_content_list li:nth-child(even) .check_content_txt_area {
        order: -1;
        text-align: right;
    }
    .check_content_img {
        border: 4rem solid #e588a3;
        width: 312rem;
        min-width: 312rem;
    }
    .check_content_txt_s {
        font-size: 28rem;
        line-height: 1.5;
    }
    .check_content_txt_l {
        font-size: 48rem;
        line-height: 1.25;
    }
    .check_line {
        width: 774rem;
        bottom: -457rem;
        left: 59rem;
    }
    .check_line_neko {
        width: 216rem;
        top: 79rem;
        left: 381rem;
    }
}
/* check animation */
.animation_ready .check_line_path {
    stroke-dashoffset: 910;
    stroke-dasharray: 910;
    transition: stroke-dashoffset 1s cubic-bezier(0.76, 0, 0.24, 1);
}
.animation_ready.animation_loaded .check_line.is_animated .check_line_path {
    stroke-dashoffset: 1820;
}

/* thinking */
.thinking {
    position: relative;
}
.thinking_list {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.thinking_line_path {
    fill: none;
    stroke: url(#thinking_line_gradient);
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 26px;
}
@media (min-width: 769px) {
    .thinking_ttl {
        align-items: flex-start;
    }
    .thinking_ttl_txt {
        width: 537rem;
    }
    .thinking_content {
        margin-top: 24rem;
    }
    .thinking_list {
        gap: 27rem;
    }
    .thinking_list_img1 {
        width: 219rem;
    }
    .thinking_list_img2 {
        width: 218rem;
    }
    .thinking_list_img3 {
        width: 219rem;
    }
    .thinking_list_img4 {
        width: 190rem;
    }
    .thinking_line {
        width: 714rem;
        bottom: -229rem;
        right: 50%;
        margin-right: 66rem;
    }
    .thinking_line_neko {
        width: 173rem;
        top: 152rem;
        right: 15rem;
    }
    .thinking_note {
        margin-top: 16rem;
        font-size: 12rem;
        text-align: right;
    }
}
@media (max-width: 768px) {
    .thinking_ttl_txt {
        width: 665rem;
    }
    .thinking_content {
        margin-top: 66rem;
    }
    .thinking_list {
        flex-wrap: wrap;
        gap: 40rem 38rem;
        padding-bottom: 72rem;
    }
    .thinking_list li {
        width: 308rem;
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }
    .thinking_list li:nth-child(even) {
        margin-bottom: -72rem;
    }
    .thinking_list_img1 {
        width: 308rem;
    }
    .thinking_list_img2 {
        width: 307rem;
    }
    .thinking_list_img3 {
        width: 308rem;
    }
    .thinking_list_img4 {
        width: 268rem;
    }
    .thinking_line {
        width: 867rem;
        bottom: -412rem;
        right: 98rem;
    }
    .thinking_line_neko {
        width: 160rem;
        top: 236rem;
        right: 83rem;
    }
    .thinking_note {
        margin-top: 15rem;
        font-size: 20rem;
        text-align: center;
    }
}
/* thinking animation */
.animation_ready .thinking_line_path {
    stroke-dashoffset: 770;
    stroke-dasharray: 770;
    transition: stroke-dashoffset 1s cubic-bezier(0.76, 0, 0.24, 1);
}
.animation_ready.animation_loaded .thinking_line.is_animated .thinking_line_path {
    stroke-dashoffset: 1540;
}


